Bug 834874 - [abrt] gnome-shell-3.4.1-5.fc17: isNative: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: isNative: Process /usr/bin/gnome-shell was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:015a0d354aa459de53259466abe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 09:11 EDT by melanphos
Modified: 2013-08-01 02:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.64 KB, text/plain)
2012-06-24 09:11 EDT, melanphos
no flags Details
File: maps (112.05 KB, text/plain)
2012-06-24 09:11 EDT, melanphos
no flags Details
File: dso_list (23.35 KB, text/plain)
2012-06-24 09:11 EDT, melanphos
no flags Details

  None (edit)
Description melanphos 2012-06-24 09:11:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        it crashed when nobody used it. On his onw initiative
core_backtrace: 
crash_function: isNative
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.x86_64
pid:            1144
pwd:            /home/simon
time:           dim. 24 juin 2012 09:39:48 CEST
uid:            1000
username:       simon
xsession_errors: 

backtrace:      Text file, 59024 bytes
dso_list:       Text file, 23909 bytes
maps:           Text file, 114737 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/simon/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=computer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/simon/keyring-T7YvFu
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=simon
:USERNAME=simon
:MAIL=/var/spool/mail/simon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/simon/.cabal/bin:/home/simon/.local/bin:/home/simon/bin:/home/simon/.cabal/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/simon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=925
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/simon
:SHLVL=1
:LOGNAME=simon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wGfRn6uVBi,guid=221df5f571057f62226e334200000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/simon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-simon-HCjE2K/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/931,unix/unix:/tmp/.ICE-unix/931
:SSH_AUTH_SOCK=/run/user/simon/keyring-T7YvFu/ssh
:GPG_AGENT_INFO=/run/user/simon/keyring-T7YvFu/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f32fbbaa534a2dfa134050217318202600000009310000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30585                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30585                30585                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/simon/.xsession-errors
:pos:	21590
:flags:	0102002
:2:/home/simon/.xsession-errors
:pos:	21590
:flags:	0102002
:3:pipe:[20883]
:pos:	0
:flags:	04000
:4:pipe:[20883]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20884]
:pos:	0
:flags:	02004002
:7:socket:[20887]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[20066]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[20067]
:pos:	0
:flags:	02004002
:14:pipe:[20069]
:pos:	0
:flags:	02004000
:15:pipe:[20069]
:pos:	0
:flags:	02004001
:16:socket:[20073]
:pos:	0
:flags:	02004002
:17:socket:[20075]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[20166]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffi4hnylo (deleted)
:pos:	0
:flags:	0100002
:22:socket:[20258]
:pos:	0
:flags:	02004002
:23:socket:[20240]
:pos:	0
:flags:	02004002
:24:socket:[20265]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[21212]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:anon_inode:inotify
:pos:	0
:flags:	02004000
:29:pipe:[21167]
:pos:	0
:flags:	01
:30:socket:[21453]
:pos:	0
:flags:	02004002
:31:socket:[21215]
:pos:	0
:flags:	02004002
:32:socket:[21454]
:pos:	0
:flags:	02004002
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: 2c990454-a305-4d32-a0af-ab3f543172f8
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4522.23
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     P9300  @ 2.26GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2268
:Mémoire du système: 3843
:Swap du système: 3999
:Fabricant: Dell Inc.
:Système: Latitude E4300 
:Type d'ordinateur: Portable
:Noyau: 3.4.2-4.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4480:2082:4136:589) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10816:4136:589) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(4480:2098:4136:589) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10544:4136:589) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:589) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:589) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:589) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:9288:4136:589) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:589) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:589) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:4136:589) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:4136:589) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10822:4136:589) pci, ata_generic, STORAGE, Mobile 4 Series Chipset PT IDER Controller
:(32902:10551:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10558:4136:589) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 18482736 1505154 579484 4628480 4316379 4316379
:

var_log_messages:
:Jun 24 09:39:48 computer kernel: [21452.529187] gnome-shell[1144] general protection ip:3999ad7367 sp:7fffb07b20e0 error:0 in libmozjs185.so.1.0.0[3999a00000+314000]
:Jun 24 09:39:50 computer abrt[4981]: Saved core dump of pid 1144 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-24-09:39:48-1144 (201428992 bytes)
:Jun 24 09:39:51 computer gnome-session[931]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jun 24 09:39:52 computer kernel: [21456.587492] gnome-shell[4984] trap stack segment ip:398480a0a2 sp:7fff23951ee0 error:0
:Jun 24 09:39:52 computer abrt[5000]: Not dumping repeating crash in '/usr/bin/gnome-shell'
:Jun 24 09:39:52 computer gnome-session[931]: WARNING: Application 'gnome-shell.desktop' killed by signal 7
:Jun 24 09:39:52 computer gnome-session[931]: WARNING: App 'gnome-shell.desktop' respawning too quickly
Comment 1 melanphos 2012-06-24 09:11:32 EDT
Created attachment 594001 [details]
File: backtrace
Comment 2 melanphos 2012-06-24 09:11:35 EDT
Created attachment 594002 [details]
File: maps
Comment 3 melanphos 2012-06-24 09:11:38 EDT
Created attachment 594003 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:49:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 02:44:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.